{% extends 'base.html.twig' %}

{% block title %}Hello AccueilController!{% endblock %}

{% block body %}

<div class="example-wrapper">
    <h1>Accueil</h1>

    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ 'D:/mesProjetsSymphony/project-deploy/src/Controller/AccueilController.php'|file_link(0) }}">src/Controller/AccueilController.php</a></code></li>
        <li>Your template at <code><a href="{{ 'D:/mesProjetsSymphony/project-deploy/templates/accueil/index.html.twig'|file_link(0) }}">templates/accueil/index.html.twig</a></code></li>
    </ul>
</div>
{% endblock %}
